<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- Meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Activity: Bootstrap Components</title>
	<!-- Bootstrap CS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body class="bg-dark">
	<div class="container-sm mx-auto p-5 m-5 bg-info">
		<h4 class="text-center mx-auto">Contact Me</h4>
		<form class="row">

				<label class="d-block text-center p-1 col-12" for="inputName">Name</label>
 				<input placeholder="Your Name" type="name" class="form-control mx-auto col-xl-4 col-md-8" id="inputName" aria-describedby="">

 				<label class="d-block text-center p-1 col-12" for="emailAddress">Email Address</label>
 				<input placeholder="name@example.com" type="email" class="form-control mx-auto col-xl-4 col-md-8" id="emailAddress" aria-describedby="emailHelp">

 				<label class="d-block text-center p-1 col-12" for="contactNumber">Contact Number</label>
 				<input placeholder="+63 900 000 0000" type="tel" maxlength="12" class="form-control mx-auto col-xl-4 col-md-8" id="contactNumber" aria-describedby="">

 				<label class="d-block text-center p-1 col-12" for="concernDropdown">Concern</label>
 				    <select class="form-control mx-auto col-xl-4 col-md-8" id="concernDropdown">
 				      <option>Front End Programming</option>
 				      <option>Back End Programming</option>
 				      <option>Full Stack Programming</option>
 				    </select>
				
				<label for="messageText" class="text-center d-block p-1 col-12">Message</label>
				   <textarea class="form-control m-1 col-xl-4 mx-auto col-md-8" id="messageText" class="text-center d-block mx-auto" rows="6"></textarea>

				

				<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
				  <div class="modal-dialog">
				    <div class="modal-content">
				      <div class="modal-header">
				        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
				        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
				          <span aria-hidden="true">&times;</span>
				        </button>
				      </div>
				      <div class="modal-body">
				        Message Successfully Sent!
				      </div>
				      <div class="modal-footer">
				        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				      </div>
				    </div>
				  </div>
				</div>
		</form>
			<button type="button" class="btn btn-dark m-1 p-3 d-block mx-auto col-lg-2" data-toggle="modal" data-target="#exampleModal">Send Email</button>
	</div>


<!-- Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>